.knk_breadcrumb-text-image {
  position: relative;
}
.knk_breadcrumb-text-image .knk_breadcrumb-image img {
  display: block;
  width: 100%;
  height: auto;
}
.knk_breadcrumb-text-image .knk_breadcrumb-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: currentColor;
  width: 90%;
}
.mainHeader-absolute ~ .wrapperMain_content .knk_breadcrumb-text-image .knk_breadcrumb-text {
  top: 60%;
}
.knk_breadcrumb-text-image .knk_breadcrumb-image:after {
  content: '';
  /*background-color: rgba(0, 0, 0, 0.5);*/
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: none;
}
.knk_breadcrumb-text-image .knk_breadcrumb-text .breadcrumb-shop {
  background: transparent;
  border: 0;
}
.knk_breadcrumb-text-image .knk_breadcrumb-text h1 {
  margin: 0;
  font-size: 40px;
}
.knk_breadcrumb-text-image .knk_breadcrumb-text .breadcrumb-shop .container {
  padding: 0;
  max-width: 100% !important;
}
.knk_breadcrumb-text-image .knk_breadcrumb-text .breadcrumb-shop .breadcrumb-arrows li a {
  color: currentColor;
}
@media (max-width: 767px){
  .knk_breadcrumb-text-image .knk_breadcrumb-text h1 {
    font-size: 22px;
  }
  .knk_breadcrumb-image-height {
    display: block;
    position: relative;
    overflow: hidden;
  }
  .knk_breadcrumb-image-height:before {
    content: '';
    display: block;
    position: relative;
    padding-top: 65.25%;
  }
  .knk_breadcrumb-text-image .knk_breadcrumb-image-height img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    height: 100%;
  }  
}
.layout-productDetail .knk_breadcrumb-text-image li.active,
.layout-article .breadcrumb-shop .breadcrumb-arrows li.active {
  display: none;
}
@media (min-width: 992px){
  .breadcrumb-shop .breadcrumb-arrows li { font-size: 15px; }
}





